# Delete a User Group Deletes a User Group. The general datasource /delete operation should NOT be used for the User Group object as this special command (/accountmanager.deletegroup) also performs a cleanup of related objects (objects that have this business role assigned). Endpoint: POST /accountmanager.deletegroup Security: basic, X-PriceFx-jwt ## Request fields (application/json): - `data` (object, required) data must contain the typedId of the user group object you want to delete or all business key fields of that object type.' - `data.typedId` (string, required) ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.data` (array) - `response.data.version` (number) - `response.data.typedId` (string) - `response.data.uniqueName` (string) - `response.data.label` (string) - `response.data.additionalInfo1` (any) - `response.data.additionalInfo2` (any) - `response.data.additionalInfo3` (any) - `response.data.additionalInfo4` (any) - `response.data.createDate` (string) - `response.data.createdBy` (number) - `response.data.lastUpdateDate` (string) - `response.data.lastUpdateBy` (number) - `response.status` (number)